---
stage: Growth
group: Conversion
info: To determine the technical writer assigned to the Stage/Group associated with this page, see https://about.gitlab.com/handbook/engineering/ux/technical-writing/#assignments
---

# Instance review **(FREE SELF)**

> Introduced in GitLab 11.3.

If you run a self-managed instance with 50 or more users on the Free tier
([either Community Edition or unlicensed Enterprise Edition](https://about.gitlab.com/install/ce-or-ee/)),
you can request a free instance review.

<!-- vale gitlab.FutureTense = NO -->

After you submit the request, a GitLab team member will review your instance
details and contact you with suggestions to improve your use of GitLab.

<!-- vale gitlab.FutureTense = YES -->

To request an instance review:

1. Sign in as an administrator.
1. On the top bar, in the top right corner, select your avatar.
1. Select **Get a free instance review**.

   ![Instance review](img/instance_review_v14_7.png)

1. On the instance review page, enter your contact details.
1. Select **Request Instance Review**.
